MacOs X und Xpress 4.11

Dieses Thema im Forum "Hardware" wurde erstellt von Gasperini, 10. Dezember 2002.

  1. Gasperini

    Gasperini New Member

    Suche dringend Rat! XPress startet urplötzlich nicht mehr unter OsX. Habe alles mir bekannte ausprobiert  auch Classic neu ausgemistet. Unter MacOs 9.2.2 geht's problemlos. Irgend eine Ressource ist im OsX in Verbindung mit XPress kaputtgegangen. Weiss jemand Rat? Muntsch im voraus!
     
  2. travellingfritz

    travellingfritz New Member

    Hast Du den richtigen Dongle Treiber? Um X-Press unter Classic laufen zu lassen kannst Du den alten nicht mehr verwenden.
     
  3. Gasperini

    Gasperini New Member

    Suche dringend Rat! XPress startet urplötzlich nicht mehr unter OsX. Habe alles mir bekannte ausprobiert  auch Classic neu ausgemistet. Unter MacOs 9.2.2 geht's problemlos. Irgend eine Ressource ist im OsX in Verbindung mit XPress kaputtgegangen. Weiss jemand Rat? Muntsch im voraus!
     
  4. travellingfritz

    travellingfritz New Member

    Hast Du den richtigen Dongle Treiber? Um X-Press unter Classic laufen zu lassen kannst Du den alten nicht mehr verwenden.
     
  5. Gasperini

    Gasperini New Member

    Der Dongle ist okay. Im klassischen MacOs 9 funktioniert alles bestens. Ich bin zur Überzeugung gelangt, dass irgendeine Ressource im
    MacOs X defekt ist, aber wo???
    Gruss
    Pat Gasperini
     
  6. travellingfritz

    travellingfritz New Member

    Der Dongle ist sicherlich OK...
    Ich spreche aber vom Dongle TREIBER!!!
    Du kannst den Treiber der unter OS 9 funktioniert nicht mehr für die Classic Umgebung verwenden.
    Sag mir Deine e-mail adresse und ich schick Dir den Treiber. Dann kannst Du es ausprobieren und wirst sehen dass X-Press wieder läuft.
    Gruss Achim
     
  7. Gasperini

    Gasperini New Member

    Der Dongle ist okay. Im klassischen MacOs 9 funktioniert alles bestens. Ich bin zur Überzeugung gelangt, dass irgendeine Ressource im
    MacOs X defekt ist, aber wo???
    Gruss
    Pat Gasperini
     
  8. travellingfritz

    travellingfritz New Member

    Der Dongle ist sicherlich OK...
    Ich spreche aber vom Dongle TREIBER!!!
    Du kannst den Treiber der unter OS 9 funktioniert nicht mehr für die Classic Umgebung verwenden.
    Sag mir Deine e-mail adresse und ich schick Dir den Treiber. Dann kannst Du es ausprobieren und wirst sehen dass X-Press wieder läuft.
    Gruss Achim
     
  9. Gasperini

    Gasperini New Member

    Der Dongle ist okay. Im klassischen MacOs 9 funktioniert alles bestens. Ich bin zur Überzeugung gelangt, dass irgendeine Ressource im
    MacOs X defekt ist, aber wo???
    Gruss
    Pat Gasperini
     
  10. travellingfritz

    travellingfritz New Member

    Der Dongle ist sicherlich OK...
    Ich spreche aber vom Dongle TREIBER!!!
    Du kannst den Treiber der unter OS 9 funktioniert nicht mehr für die Classic Umgebung verwenden.
    Sag mir Deine e-mail adresse und ich schick Dir den Treiber. Dann kannst Du es ausprobieren und wirst sehen dass X-Press wieder läuft.
    Gruss Achim
     

Diese Seite empfehlen